-- 基础信息
base_info = {
	group_id = 133301391
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 391001, gadget_id = 70330220, pos = { x = -649.875, y = 125.609, z = 3452.194 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 391002, gadget_id = 70290507, pos = { x = -673.191, y = 129.428, z = 3434.988 }, rot = { x = 18.570, y = 335.060, z = 4.099 }, level = 33, area_id = 22 },
	{ config_id = 391003, gadget_id = 70330220, pos = { x = -694.453, y = 124.754, z = 3439.657 }, rot = { x = 15.305, y = 36.112, z = 340.265 }, level = 33, area_id = 22 },
	{ config_id = 391004, gadget_id = 70500000, pos = { x = -588.844, y = 116.332, z = 3410.150 }, rot = { x = 2.798, y = 271.419, z = 0.407 }, level = 33, point_type = 2045, area_id = 22 },
	{ config_id = 391005, gadget_id = 70500000, pos = { x = -621.437, y = 117.903, z = 3408.639 }, rot = { x = 14.479, y = 338.438, z = 354.712 }, level = 33, point_type = 2045, area_id = 22 },
	{ config_id = 391006, gadget_id = 70500000, pos = { x = -614.088, y = 115.476, z = 3422.583 }, rot = { x = 0.000, y = 47.782, z = 0.000 }, level = 33, point_type = 2001, area_id = 22 },
	{ config_id = 391007, gadget_id = 70500000, pos = { x = -591.055, y = 116.031, z = 3402.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 22 },
	{ config_id = 391008, gadget_id = 70500000, pos = { x = -585.498, y = 115.552, z = 3384.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2001, area_id = 22 },
	{ config_id = 391009, gadget_id = 70500000, pos = { x = -620.420, y = 115.550, z = 3450.584 }, rot = { x = 0.000, y = 332.417, z = 0.000 }, level = 33, point_type = 2001, area_id = 22 },
	{ config_id = 391010, gadget_id = 70500000, pos = { x = -596.923, y = 116.007, z = 3421.982 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2002, area_id = 22 },
	{ config_id = 391011, gadget_id = 70500000, pos = { x = -595.651, y = 116.066, z = 3421.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2002, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 391001, 391002, 391003, 391004, 391005, 391006, 391007, 391008, 391009, 391010, 391011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
